Автор Тема: "хотелки" новых программ в Альте (которых нет в репозиториях)  (Прочитано 167115 раз)

Оффлайн rits

  • Завсегдатай
  • *
  • Сообщений: 824
  • ITS
7-zip имеется в репозитории (кроме p7zip)?
https://sourceforge.net/p/sevenzip/discussion/45797/thread/cec5e63147/
Возможно добавление данного архиватора?
Автор в комментариях пишет, что: "Лицензия на исходный код будет такая же - GNU LGPL"

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 140
7-zip имеется в репозитории (кроме p7zip)?
https://sourceforge.net/p/sevenzip/discussion/45797/thread/cec5e63147/
Возможно добавление данного архиватора?
Автор в комментариях пишет, что: "Лицензия на исходный код будет такая же - GNU LGPL"
а зачем? там будет такая же фигня с кодировками в zip - https://forum.altlinux.org/index.php?topic=44624.0

Оффлайн YYY

  • Мастер
  • ***
  • Сообщений: 5 783
Цитата: yaleks link=topic=6830.msg359231#msg359231
а зачем? там будет такая же фигня с кодировками в zip - [url
https://forum.altlinux.org/index.php?topic=44624.0[/url]
я патчил дебиановский 16.20 oemcp патчем - все хор...

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 140
я патчил дебиановский 16.20 oemcp патчем - все хор...
а в альте не хотят патчить, в результате флагманский продукт для импортозамещения не умеет нормально открывать и делать zip архивы...

Оффлайн YYY

  • Мастер
  • ***
  • Сообщений: 5 783
странно... zip и unzip альтовским патчем патчил...

Оффлайн sb

  • Модератор глобальный
  • *****
  • Сообщений: 8 880
    • Email
я патчил дебиановский 16.20 oemcp патчем - все хор...
а в альте не хотят патчить, в результате флагманский продукт для импортозамещения не умеет нормально открывать и делать zip архивы...
странно... zip и unzip альтовским патчем патчил...
Где-то читал, что оно тормозить начинает после допиливания. Может поэтому и не хотят патчить ;-)

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 140
я патчил дебиановский 16.20 oemcp патчем - все хор...
а в альте не хотят патчить, в результате флагманский продукт для импортозамещения не умеет нормально открывать и делать zip архивы...
странно... zip и unzip альтовским патчем патчил...
Где-то читал, что оно тормозить начинает после допиливания. Может поэтому и не хотят патчить ;-)
тормозов юзер не заметит, а кракозябры запросто  :-(

Оффлайн Koi

  • Мастер
  • ***
  • Сообщений: 1 891
  • валар дохаэрис
    • Канал на youtube
Можно попросить в багзилле его перенести.

Оффлайн gosts 87

  • Завсегдатай
  • *
  • Сообщений: 1 504
  • Дмитрий/Dmitry/德米特里/दिमित्री

Оффлайн flint1975

  • Завсегдатай
  • *
  • Сообщений: 1 374
    • Email
Хочется вот этот монитор ресурсов https://www.monitorix.org/ поюзать на удаленных серверах!
Обсуждение приветствуется! Запрос на сборку сейчас в багзилле напишу.

Оффлайн Biker

  • в Linux начинающий "чайник"
  • Давно тут
  • **
  • Сообщений: 265
в P10(SimlyLinux_I586) добавьте пожалуйста Double Commander. Очень неудобно без него
и браузер какой-нибуль легкий. Otter browser, palemoon или  ещё что лeгкое
спасибо
« Последнее редактирование: 20.02.2022 16:43:00 от Biker »

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 223
    • Домашняя страница
    • Email
в P10(SimlyLinux_I586) добавьте пожалуйста Double Commander. Очень неудобно без него
и браузер какой-нибуль легкий. Otter browser, palemoon или  ещё что лeгкое
спасибо
Не получится, на i586 сборка апстримом не проверяется и у нас падает. Пакет собран под x86_64 и aarch64.
Лёгкие браузеры (кроме dillo) не поддерживаются.
« Последнее редактирование: 20.02.2022 22:23:46 от Skull »
Андрей Черепанов (cas@)

Оффлайн gosts 87

  • Завсегдатай
  • *
  • Сообщений: 1 504
  • Дмитрий/Dmitry/德米特里/दिमित्री
Просьба собрать пакет fcitx-configtool в p10. Пакет необходим для нормальной работы fcitx с gtk и/или gtk3
Все подробности здесь , начиная со второго поста и до конца темы.
« Последнее редактирование: 20.02.2022 23:56:24 от gosts 87 »

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 223
    • Домашняя страница
    • Email
Просьба собрать пакет fcitx-configtool в p10. Пакет необходим для нормальной работы fcitx с gtk и/или gtk3
Все подробности здесь , начиная со второго поста и до конца темы.
295761 EPERM #1 p9 fcitx-configtool.git=0.4.10-alt1
295760 EPERM #1 p10 fcitx-configtool.git=0.4.10-alt1
Андрей Черепанов (cas@)

Оффлайн ARHAN

  • Завсегдатай
  • *
  • Сообщений: 1 031
  • kde-p10,mate-p10 xfce-p10
Aqualung Теперь уже не рабочий получается,в сезифе есть но не дышит. Поставил не запускается.
Век живи, век учись.